Jump to content

LOR S2 version 2.0.16 will not open


Tim Herberger
 Share

Recommended Posts

FYI , If you are still usuing "S2" ver 2.0.16 is was set to expire on 2/1/09, see post from Lightorama Dan

http://lightorama.mywowbb.com/view_topic.php?id=16698&forum_id=72&highlight=expiration++S2

You will have to update to 2.1.6 , I am not sure when this version is set to expire but I sure Dan or someone will let us know.





Tim H.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...